<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:background="@color/color_222222"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingVertical="8dp">

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_bold"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:fontFamily="@font/gmarket_sans_light"
            android:text="※ 인기 콘텐츠의 순위는 매주 업데이트됩니다."
            android:textColor="@color/color_bbbbbb"
            android:textSize="13.3sp" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_content_ranking_sort"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:clipToPadding="false"
        android:paddingHorizontal="13.3dp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_content_ranking"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:clipToPadding="false"
        android:paddingHorizontal="6.7dp" />
</LinearLayout>
